.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ca37a42-79e9-6ab0-59e3-030a36c7d527 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0b715206-5518-2ece-d5bc-e858b6a40fd4 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7b009b38-0988-df13-e7fa-278aed9cd594 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c936d12a-5b76-3a65-2385-5dab9a93aafd {
color: var(--white) !important;
}
.lfr-layout-structure-item-774c0c04-d826-0487-2e78-fa67bd509248 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7814b081-7272-fbe8-02a3-c49fd8a12f15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d6ab9bf-850a-8606-e322-509a4703aadf {
background-color: var(--brand-color-1) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-891abaf5-7009-090c-aaf1-630f809d162d {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f37f2e55-d1bf-a3ea-78e7-763c1ef71963 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-06f1bfb5-40e1-b9b5-a10b-4fbd4424512d {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5363c9ac-4cee-9f2b-4eff-99a05e1116ad {
color: var(--info) !important;
}
.lfr-layout-structure-item-7a967e32-0894-200f-7579-645484562bb6 {
font-size: var(--font-size-lg) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-a8f1c490-ba50-d1e5-787c-e99e0bfb8d60 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ab0641cc-9680-59e9-57f0-ca91888471df {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0ae376f3-fe81-ed49-1c34-a178067dd2f9 {
background-color: var(--primary) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd6af8c2-0958-8ced-894b-10f17077f0db {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-46eb8211-00a7-ba5c-d8bf-b5eaefffeaf8 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ddc569ca-ebbf-8319-2f76-cc17847cac2e {
color: var(--white) !important;
}
.lfr-layout-structure-item-d628c4e7-6810-4193-f486-6b55eb1d3953 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cfaacebf-2abc-0fa8-0518-75d3befdd0d1 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-60772400-953d-93fb-70be-4489e7806d49 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ca83ce81-4707-9c5b-4ed5-2dd93e5bc0e2 {
font-size: 18px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dfafd8f2-0bfb-10ec-b530-ddd902bab94b {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-right: var(--spacer-3,1rem) !important;
}
}